/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Author: Labo K
URI: https://www.labo-k.fr
Template: hestia    
Version: 0.1
*/

/*** Général ***/

body {
    color: #35004b;
    background-color: #ffffff !important;
    font-weight: 400;
}

div.elementor-text-editor p {
    font-size: 17px;
}

p#caption-attachment-4560,
p#caption-attachment-4566,
p#caption-attachment-4570 {
    font-size: 14px;
}

a:hover,
a:focus {
    color: #1D5F2F;
}

p {
    color: #35004b;
    font-size: 17px !important;
    font-weight: 300 !important;
}

h2 {
    font-size: 65px !important;
    font-weight: 300 !important;
    color: #69007d;
    line-height: 1.3 !important;
}

h3 {
    font-size: 36px !important;
    font-weight: 400 !important;
    color: #002f00;
    line-height: 1.3 !important;
}

h4 {
    font-size: 26px !important;
    font-weight: 300 !important;
    color: #002f00 !important;
    line-height: 1.3 !important;
}

h6 {
    font-weight: 700 !important;
    color: #35004b;
}

input.search-submit {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.elementor-widget .elementor-accordion-title {
    font-family: Julius Sans One !important;
    font-weight: 600 !important;
    /* Titres navigation par onglets */
}

.elementor-tabs-wrapper a {
    font-size: 20px;
}

.elementor-tab-mobile-title {
    font-size: 20px;
    font-weight: 700;
}

.info-horizontal .icon {
    margin-top: 26px;
}

.rouge {
    color: #1D5F2F;
}

input[type="submit"] {
    background-color: #1D5F2F !important;
}

/*** Pages ***/

body.page-template-default h1.hestia-title {
    font-size: 70px !important;
    font-weight: 200 !important;
    font-style: italic;
}

body.page-template-default .header-filter::before {
    background-color: rgba(53, 0, 75, 0.5);
}

body.page-template-default p {
    text-align: justify;
}

body.page-template-default h2 {
    line-height: 1.3 !important;
}

body.page-template-default .elementor-text-editor a {
    color: #1D5F2F;
}

body.page-template-default .elementor-button-text {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

body.page-template-default li {
    list-style-type: disc;
    font-size: 17px;
    line-height: 1.618;
    font-weight: 300;
    color: #35004b;
}

body.page-template-default blockquote p {
    color: #666;
    font-weight: 600;
}

/* Page témoignages */
.elementor-testimonial-content {
    text-align: justify;
    font-style: italic;
}

.elementor-testimonial-name {
    font-size: 26px !important;
    font-weight: 400 !important;
    font-family: Montserrat Alternates !important;
    color: #666 !important;
}

.elementor-testimonial-job {
    font-family: Oxygen;
    font-size: 14px !important;
    font-weight: 700;
    color: #666 !important;
    text-transform: uppercase;
}

.elementor-widget-testimonial:not(:last-child) {
    margin-bottom: 80px !important;
}

.prix {
    font-size: 46px;
    font-weight: 300;
    color: #002f00;
}

.texte-resa {
    color: #002f00;
}

#guidance-resa h4 {
    font-size: 21px !important;
    margin-bottom: 25px;
}

/*** Header ***/

/* Navigation */
.navbar.navbar-transparent > .container {
    padding-top: 10px;
}

.navbar a {
    font-family: Oxygen;
    font-weight: 600 !important;
    font-size: 14px;
}

#menu-main-menu li {
    text-align: center;
}

.navbar {
    -webkit-box-shadow: 0 1px 10px -6px rgba(134, 34, 155, 0.0), 0 1px 25px 0 rgba(134, 34, 155, 0.22), 0 4px 5px -2px rgba(134, 34, 155, 0.0);
    box-shadow: 0 1px 10px -6px rgba(134, 34, 155, 0.0), 0 1px 25px 0 rgba(134, 34, 155, 0.3), 0 4px 5px -2px rgba(134, 34, 155, 0.0);
}

/* Hauteur du logo pour bureau */
.navbar .navbar-header .navbar-brand img {
    width: auto;
    max-height: 100px;
}

/* Hauteur du logo pour mobiles et tablettes */
@media (max-width: 768px) {
    .navbar .navbar-header .navbar-brand img {
        max-height: 50px;
    }
}

/* Survol des items de menu pricipal */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    border-radius: 0px;
}

a:not(.btn):not(.button):not(.added_to_cart):hover {
    opacity: 1;
}

.navbar.navbar-transparent .navbar-nav > .active > a {
    color: #666;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar .navbar-nav .dropdown .dropdown-menu li a:hover,
.navbar .navbar-nav .dropdown .dropdown-menu li a:focus,
.navbar .navbar-nav li:hover > a i {
    color: #ffffff !important;
    background-color: #1d5f2f !important;
    border-radius: 30px 0px;
}

/* Suppression item Accueil */
#menu-item-4264 {
    display: none;
}

/* Navbar pour bureau */
.navbar.navbar-transparent {
    background-color: #171717;
    color: #666;
}

/* Navbar et items de menu principal pour mobiles et tablettes */
.navbar {
    background-color: white;
    color: #666;
}

nav a {
    color: #1D5F2F !important;
}

.navbar:not(.navbar-transparent) li:not(.btn):hover > a,
.navbar li.on-section:not(.btn) > a,
.navbar.full-screen-menu.navbar-transparent li:not(.btn):hover > a,
.navbar.full-screen-menu .navbar-toggle:hover,
.navbar:not(.navbar-transparent) .nav-cart:hover,
.navbar:not(.navbar-transparent) .hestia-toggle-search:hover {
    color: #ffffff;
}

.navbar .navbar-nav > li:not(.btn) > a:before,
.navbar .navbar-nav > li:not(.btn) .hestia-toggle-search:before {
    background-color: transparent;
}

/* Menu de la navbar pour mobiles et tablettes */
@media (max-width: 768px) {
    .navbar .navbar-nav > li > a {
        color: #666;
    }
}

.navbar button.navbar-toggle,
.navbar button.navbar-toggle:hover {
    color: #1D5F2F;
}

@media (max-width: 768px) {
    .navbar button.navbar-toggle:hover {
        color: #89229b !important;
    }
}

@media (max-width: 768px) {
    body.admin-bar .navbar.navbar-default .navbar-collapse {
        max-height: calc(100% - 113px) !important;
        margin-top: 113px !important;
    }
}

.navbar-collapse {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Filtre sur image de fond du header */
#carousel-hestia-generic .header-filter::before {
    background-color: rgba(0, 0, 0, 0);
    /* Filtre transparent pour bureau */
}

@media (max-width: 768px) {
    #carousel-hestia-generic .header-filter::before {
        background-color: rgba(247, 75, 71, 0.7);
        /* Filtre quasi opaque pour mobiles et tablettes */
    }
}

@media (max-width: 768px) {
    .navbar.navbar-fixed-top .navbar-collapse {
        background-color: white !important;
    }
}

/*** Diaporama accueil ***/

#diaporama-accueil p {
    text-align: center;
    font-style: italic;
    color: white;
}

#diaporama-accueil #gros-titre-diaporama span {
    font-weight: 800;
    color: #1D5F2F;
    font-size: 100px;
}

#diaporama-accueil .verbe {
    font-weight: 500;
    font-size: 22px;
    font-family: montserrat alternates;
    color: white;
}

#diaporama-accueil .rouge {
    color: #1D5F2F;
}

#diaporama-accueil h1 {
    font-size: 75px;
    font-weight: 300;
}

.acces-consultations p {
    color: #1D5F2F !important;
}

/*** Section Features ***/

.hestia-features {
    background-color: #1D5F2F;
}

.hestia-features .hestia-title,
.hestia-features .description,
.hestia-features .info-title,
.hestia-features p {
    color: white;
}

.header-filter {
    background-position: top center;
}

#mention-diaporama p {
    font-size: 24px !important;
    font-weight: 300 !important;
    color: #1D5F2F;
}

/*** Section A propos ***/

/* Textes */
.hestia-about h2 {
    color: #69007d;
}

.hestia-about h3 {
    color: #2D2D2D;
    line-height: 1.2 !important;
}

.hestia-about p {
    color: #35004b;
}

/* Localisation et contacts */
.hestia-about .icon.icon-primary {
    color: #1D5F2F;
}

.hestia-about .info-title {
    color: #002f00 !important;
}

.hestia-about .obfx-feature-list {
    padding-bottom: 40px !important;
}

.hestia-about .elementor-button-text {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.hestia-about .elementor-element-ba04782 p {
    text-align: left;
}

.about,
.hestia-about {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.hestia-about .bloc-accroches p {

    text-align: center;
}

.hestia-about .bloc-accroches .gras-bloc-accroches {
    color: white;
    font-weight: 600;
}

.hestia-about .bloc-accroches .rouge-bloc-accroches {
    color: #1D5F2F;
}

.hestia-about #accordeon #elementor-tab-title-1031 {
    border-radius: 30px 0px 0px 0px;
}

.hestia-about #accordeon #elementor-tab-title-1032 {
    background-color: #1D5F2F !important;
    border-radius: 0px 0px 30px 0px;
}

.hestia-about #accordeon #elementor-tab-title-1033 {
    border-radius: 0px 0px 30px 0px;
    background-color: #2D2D2D !important;
}

.hestia-about #accordeon #elementor-tab-content-1033 a {
    color: #1D5F2F;
}

#elementor-tab-content-1031,
#elementor-tab-content-1033 {
    background-color: #e9efeb !important;
}

#accordeon p {
    color: #002f00;
}

#accordeon #elementor-tab-content-1031 a,
#accordeon #elementor-tab-content-1031 a:hover {
    color: #69007d;
}

#elementor-tab-content-1032 {
    background-color: #e9efeb !important;
    border-radius: 0 30px 30px 0 !important;
}

#elementor-tab-content-1033 {
    border-radius: 0px 30px 30px 0px;
}

.hestia-about #texte-carte p,
.hestia-about #texte-carte h4 {
    color: white !important;
}

#citation-a-propos h3 {
    color: #002f00;
}

.elementor-4252 .elementor-element.elementor-element-fab9a1e:not(.elementor-motion-effects-element-type-background) {
    background-color: #f0e6f2 !important;
}

#elementor-tab-title-5811 {
    border-radius: 30px 0px 0px 0px !important;
}

#elementor-tab-title-5816 {
    border-radius: 0px 0px 30px 0px;
}

#elementor-tab-content-5811,
#elementor-tab-content-5812,
#elementor-tab-content-5813,
#elementor-tab-content-5814,
#elementor-tab-content-5815,
#elementor-tab-content-5816 {
    background-color: #f0e6f2 !important;
}

#elementor-tab-content-5816 {
    border-radius: 0 30px 30px 0;
}

/* Galerie photos */
.gallery img {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 30px 0 30px 0 !important;
}

.elementor-lightbox {
    background-color: rgba(29, 95, 47, 1) !important;
}

.elementor-lightbox .elementor-lightbox-image {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.elementor-slideshow__title {
    display: none;
}


/* Témoignages */
#temoignages h4 {
    color: white !important;
}

#temoignages .gris-bloc-accroches {
    color: #BBBBBB !important;
}


/*** Section Avis clients ***/

.hestia-testimonials {
    background-color: #1D5F2F;
}

.hestia-testimonials .hestia-title {
    color: white !important;
}

.hestia-testimonials .description {
    font-size: 26px !important;
    font-style: italic;
    color: white;
}

.hestia-testimonials .card-title {
    color: white !important;
}

.hestia-testimonials .content h6 {
    font-family: Oxygen;
    font-size: 14px;
    font-weight: 700;
    color: white;
}

.hestia-testimonials .card-description {
    color: white !important;
}

.hestia-testimonials .card .card-image,
.hestia-testimonials .card-no-width .card-image,
.hestia-testimonials .card .header,
.hestia-testimonials .card-no-width .header,
.hestia-testimonials .card-profile .card-avatar,
.hestia-testimonials .card-testimonial .card-avatar img,
.hestia-testimonials .card-raised,
.hestia-testimonials .img-raised,
.hestia-testimonials .iframe-container iframe {
    -webkit-box-shadow: none;
    box-shadow: none;
}


/*** Section Blog ***/

.hestia-blogs .hestia-title {
    color: #69007d;
    margin-bottom: 55px;
}

body.blog .header-filter::before {
    background-color: rgba(23, 23, 23, 0.5);
}

body.blog .hestia-title {
    font-size: 70px !important;
    font-weight: 200 !important;
    font-style: italic;
}

body.search .hestia-title,
body.category .hestia-title,
body.archive .hestia-title {
    font-size: 62px !important;
    font-weight: 300 !important;
}

.hestia-blogs .description {
    font-size: 26px !important;
    font-style: italic;
    color: #2D2D2D;
}

.hestia-blogs .card-title a {
    color: #35004b;
}

.hestia-blogs .card-description {
    color: #35004b;
}

.hestia-blogs .card .card-image {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.hestia-blogs .card-plain .card-image,
.hestia-blogs .card-plain .card-image img,
.hestia-blogs .card .card-image img {
    border-radius: 30px 0px;
}

.hestia-blogs .category a,
.text-info a {
    color: #1D5F2F !important;
    font-size: 17px;
}

body.blog p,
body.post-template-default p {
    text-align: justify;
}

.blog-item-title-link {
    text-align: left;
}

body.blog .card {
    margin-bottom: 80px;
}

body.blog h2.card-title {
    margin-bottom: 60px;
}


/* Catégories et articles */
.blog-post .media-area h3.hestia-title,
.blog-post .media-body h3.hestia-title {
    font-size: 26px !important;
    font-weight: 400;
    color: #35004b;
}

.blog-post .media-body input[type="checkbox"] + label {
    font-weight: 400;
}

.blog-post .media-area h4.media-heading {
    font-family: Oxygen;
    font-size: 17px !important;
    font-weight: 600 !important;
}

.blog-post .media-area h4.media-heading small {
    font-family: Oxygen;
    font-size: 14px;
    color: #666;
}

.blog-post blockquote p {
    color: #666;
    font-weight: 600;
}

.blog-post blockquote p cite {
    color: #666;
    font-style: italic;
    font-weight: 600;
}

.blog-post blockquote {
    border-left: 10px solid #1D5F2F;
    border-radius: 20px;
}

.blog-post .custom-bullet {
    font-size: 17px;
}

body.post-template-default h1.hestia-title {
    font-size: 70px !important;
    font-weight: 200 !important;
    font-style: italic !important;
}

body.post-template-default h2.hestia-title {
    color: #2D2D2D;
}

.blog-post hr {
    display: none;
}

.blog-post .single-post-container li {
    font-weight: 300;
    font-size: 17px;
}

.card-title a {
    color: #2D2D2D;
}

.card-description {
    color: #666;
}

body.post-template-default .header-filter::before {
    background-color: rgba(53, 0, 75, 0.5);
}

body.post-template-default h4.author {
    display: none;
}

.blog-post .comment-reply-link {
    font-weight: 400;
}

.blog-post .media p {
    color: #666;
}

.header-filter-gradient {
    background: #1D5F2F !important;
}

.hestia-blogs .card .author a,
.hestia-blogs .card-no-width .author a,
.hestia-blogs .card {
    color: #1D5F2F;
}

a.moretag {
    color: #1D5F2F !important;
}

.entry-social a {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.media .avatar,
.media-body .avatar,
.media-area .avatar {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.card,
.card-no-width {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.card .card-image,
.card-no-width .card-image,
.card .header,
.card-no-width .header,
.card-profile .card-avatar,
.card-testimonial .card-avatar img,
.card-raised,
.img-raised,
.iframe-container iframe {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.card .card-image img,
.card-no-width .card-image img,
.card .card-image,
.card-no-width .card-image {
    border-radius: 0px;
}

#respond input[type="submit"] {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 700;
}

#respond input[type="submit"]:hover {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.card-blog a.moretag {
    margin-left: 0 !important;
    display: table;
    background-color: #1D5F2F;
    color: white !important;
    padding: 10px;
    text-transform: uppercase;
    margin-top: 25px;
    font-size: 14px;
    font-weight: 700;
    font-style: italic;
    border-radius: 30px 0px 30px 0px;
    padding: 15px 15px 15px 15px;
    line-height: 14px !important;
}

.form-control,
.form-group .form-control {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1D5F2F), to(#1D5F2F)), -webkit-gradient(linear, left top, left bottom, from(#1D5F2F), to(#1D5F2F));
    background-image: -webkit-linear-gradient(#1D5F2F, #1D5F2F), -webkit-linear-gradient(#1D5F2F, #1D5F2F);
    background-image: linear-gradient(#1D5F2F, #1D5F2F), linear-gradient(#1D5F2F, #1D5F2F);
}

body.blog .author-name {
    font-weight: 600;
}

.related-posts img {
    border-radius: 30px 0 !important;
}

/* Sidebar */
#search-2 input.search-submit {
    -webkit-box-shadow: none;
    box-shadow: none;
}

aside .widget a {
    color: #1D5F2F;
    font-weight: 400;
}

aside .widget a:hover {
    color: #35004b;
}

.blog-sidebar .widget h5 {
    font-size: 26px !important;
    font-weight: 500 !important;
    color: #35004b !important;
}

.widget ul li {
    color: #666 !important;
    font-weight: 600;
}

input[type="submit"]:focus {
    background-color: #1D5F2F;
}

label.is-focused {
    background-image: none !important;
}

/*** Section Contact ***/

div.hestia-contact-title-area {
    display: none;
}

div.hestia-contact-form-col {
    width: 100%;
    margin-left: 0%;
}

.hestia-contact .card-contact {
    border-radius: 60px 0px;
}

.hestia-contact .card-title {
    font-size: 57px !important;
    font-weight: 300 !important;
    color: white !important;
}

.hestia-contact .header {
    border-radius: 60px 0px;
    background-color: #1D5F2F !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    font-size: 14px !important;
    text-transform: uppercase;
    color: #35004b;
}

div.wpforms-container-full .wpforms-form input[type=email] {
    font-family: Oxygen;
    color: #35004b !important;

}

div.wpforms-container-full .wpforms-form label.wpforms-error {
    color: #ff0000 !important;
    font-weight: 300;
}

div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error {
    border: 1px solid #ff0000 !important;
}

.home div.wpforms-container .wpforms-form textarea,
div.wpforms-container .wpforms-form input[type=email],
div.wpforms-container .wpforms-form input[type=text] {
    background-image: linear-gradient(#1D5F2F, #1D5F2F), linear-gradient(#1D5F2F, #1D5F2F) !important;
}

.hestia-contact button:hover {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.hestia-contact button {
    background-color: #1D5F2F !important;
    border-radius: 30px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

div.wpforms-container .wpforms-form button[type=submit].wpforms-submit {
    font-weight: 700;
    font-size: 14px !important;
    padding: 15px !important;
    border-radius: 30px 0px !important;
    font-style: italic;
    line-height: 14px;
}

.section-image:after {
    background-color: rgba(23, 23, 23, 0);
}

.form-control,
.form-group .form-control {
    font-weight: 400 !important;
    color: #35004b !important;
}

.form-group label.control-label {
    font-weight: 400 !important;
    color: #35004b !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {
    color: #35004b;
    font-weight: 300 !important;
}


/*** Section Newsletter ***/

.hestia-subscribe .card {
    border-radius: 30px 0px;
}

.hestia-subscribe input[type="submit"] {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

#sib_signup_form_1 p.form-group label {
    color: #2D2D2D !important;
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 700;
}

.hestia-subscribe .fa {
    color: #2D2D2D;
}

.subscribe-line.subscribe-line-image:after {
    background-color: rgba(23, 23, 23, 0.5);
}

.hestia-subscribe input {
    background-color: #1D5F2F;
    font-weight: 700;
    font-size: 14px !important;
    padding: 15px !important;
    border-radius: 30px 0px !important;
    font-style: italic;
}


/*** Page Ateliers ***/

.bloc-ateliers .elementor-text-editor p {
    color: #BBBBBB;
    line-height: 1.8em;
    text-align: left;
}

.bloc-ateliers .elementor-text-editor strong {
    color: #FFFFFF;
}

.bloc-ateliers .elementor-icon-box-title {
    color: #FFFFFF !important;
    line-height: 1.2 !important;
    font-size: 36px !important;
    font-weight: 400 !important;
}

.bloc-ateliers h4 {
    color: #FFFFFF !important;
}

.bloc-ateliers .rouge p {
    color: #1D5F2F !important;
}

.bloc-ateliers .orange p {
    color: #e09900 !important;
}

section.bloc-ateliers {

    margin-bottom: 120px;
}


/*** Footer ***/

footer.footer.footer-black {
    background: #1D5F2F;
}

.copyright {
    font-weight: 600;
}


footer.footer.footer-black a {
    opacity: 1;
    font-weight: 600;
}

footer.footer.footer-black a {
    color: white;
}

/*** Plan du site ***/

.wsp-elementor_librarys-title,
.wsp-elementor_librarys-list {
    display: none;
}

/*** Facebook ***/

.footer-big .footer-menu li a[href*="facebook.com"]:hover:before {
    color: white;
}

/*** Barre de cookies ***/

.obfx-cookie-bar {
    border: none !important;
    background-color: #35004b !important;
    color: white !important;
    font-weight: 400;
}

.obfx-cookie-bar a {
    text-decoration: none !important;
    color: white;
    margin: 0 8px !important;
    padding: 0 !important;
    text-transform: uppercase;
    font-style: italic;
}

.obfx-cookie-bar a:hover {
    background-color: #1D5F2F;
    border-radius: 20px 0px;
    padding: 6px 12px !important;
    color: white;
}

/*** Flèche scroll top ***/

.hestia-scroll-to-top,
.hestia-scroll-to-top:hover,
.hestia-scroll-to-top:focus {
    background-color: #89229b;
    box-shadow: none;
}

/*** Bug elementor animation sections ***/

.animated {
    -webkit-animation-duration: 1.25s !important;
    animation-duration: 1.25s !important;
}

.zoomIn {

    -webkit-animation-name: zoomIn !important;
    animation-name: zoomIn !important;
}

#menu-item-4274 {
    display: none;
}
